if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications >/dev/null 2>&1
fi

if [ -x /usr/bin/update-mime-database ]; then
  /usr/bin/update-mime-database usr/share/mime >/dev/null 2>&1
fi
( cd opt/xmind ; rm -rf XMind.ini )
( cd opt/xmind ; ln -sf /etc/XMind.ini XMind.ini )
